@charset "utf-8";
/*
 CSS Document 
 Description: Responsive Style.
*/
@media (min-width: 480px) {
	.header-container .bannerContent h5 strong {
		display:inline;
	}
}

@media (min-width:768px) {
    .main-content .funActivityHolder figure:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        border: #e6db0c solid 15px;
        left: 35px;
        top: 35px;
        z-index: -1;
    }

    .header-container .bannerContent h2 {
    	font-size: 40px;
    }
    .welcomeHolder {
        padding: 65px 0;
    }
	h2 {
		font-size:40px;
        margin: 0px 0px 30px;
	}
	.logo {text-align:left}
	.nav-holder .navbar {
		border:none;
		float:left;
		margin-bottom:0;
	}
		.nav-holder .navbar .navbar-collapse {
			padding:0px;
		}
	.navbar-nav>li {
		background:url(images/nav-sep.jpg) no-repeat center right;
		padding:0px 3px;
	}
		.navbar-nav>li:last-child {	
			background:none;
		}
			.navbar-nav>li>a {
				padding:25px 15px 21px;
				font-family: 'Lato', sans-serif;
				font-size:16px;
				font-weight:300;
				color:#050505;
				border-bottom:5px solid #FFF;
				transition:.4s ease-in;
			}
				.navbar-nav>li>a:hover,
				.navbar-nav>li.current-menu-item>a:hover,
				.navbar-nav>li.current-menu-item>a  {
					color:#0e9048;
					background:none;
					border-bottom:5px solid #0e9048;
				}
                                .navbar-nav>li.current-menu-item>a  {
                                    font-weight: 900;
                                }
				
	.nav-holder .booking {
		float:right;
		background:#179f3f;
		width:325px;
		min-height:20px;
		max-height:inherit;
		text-align:center;
		transition:.6s all;
		-webkit-transform: translateZ(0);
		  transform: translateZ(0);
		  -webkit-backface-visibility: hidden;
		  backface-visibility: hidden;
		  -moz-osx-font-smoothing: grayscale;
		  position: relative;
		  -webkit-transition-property: color;
		  transition-property: color;
		  -webkit-transition-duration: 0.3s;
		  transition-duration: 0.3s;
	}
	
	.nav-holder .booking a {
		font-family: 'Lato', sans-serif;
		color:#FFF;
		font-weight:600;
		font-size:20px;
		padding:21px 0px 22px;
		display:block;
		transition:.4s all;
		display:block;
		 
	}
		
			/* .nav-holder .booking:hover, .nav-holder .booking:focus, .nav-holder .booking:active {
			  color: white;
			}
			.nav-holder .booking:hover:before, .nav-holder .booking:focus:before, .nav-holder .booking:active:before {
			  -webkit-transform: scaleX(1);
			  transform: scaleX(1);
			}	 */		
	.header-container .bannerContent h1 {
		font-size:36px;
	}
		.header-container .bannerContent h1 span {
			font-size:80px;
		}
	.header-container .bannerContent h5 {
		font-size:24px;
	}
	.main-content .welcomeContent p {
			font-size:17px;
			line-height:20px;
			margin-bottom:20px;
		}
                .main-content .welcomeContent a {
                    font-family: 'Lora', sans-serif;
                    font-weight: 700;
                    color: #0e9149;
                    font-style: italic;
                }
                .main-content .welcomeContent h4 {
                    font-family: 'Lato', sans-serif;
                    font-size: 24px;
                    font-weight: 300;
                    color: #393534;
                    margin-bottom: 25px;
                }
		.main-content .funActivityHolder .activityContentRep {
                    max-width:739px;
                    width:100%;
                    float:left;
                    height:auto;
                    padding: 90px 0;
                }
                .main-content .funActivityHolder .activityContentRep .btn-book {
                    font-family: 'Lato', sans-serif;
                    background:#fbe806;
                    padding:20px 40px;
                    font-size:22px;
                    color:#000;
                    font-weight:900;
                    text-align:center;
                    display:inline-block;
                    margin-top:20px;
                    transition:.1s all;
                }
	.main-content .funActivity {
		width:100%;
	}
		.main-content .funActivityContainer {
			width:100%;
			background-size:30% 100%;
		}
			.main-content .funActivityHolder {
				background:url(images/beach-image.jpg) no-repeat top right fixed;
				width:100%;
				background-size:cover;
                                padding: 100px 0;
			}
	.main-content .footer-top {
		padding:85px 0px 64px;
	}
		
					.main-content .footer-top ul.attraction li .image-holder img {
						width:100%;
						height:auto;
					}
					.main-content .footer-top ul.attraction li .image-holder img {
						text-align:left;
					}
					.main-content .footer-top ul.attraction li .image-holder img+img {
						text-align:right;
						position:absolute;
						bottom:-10px;
						right:-10px;
						left:auto;
						margin-left:0;
					}
				.main-content .footer-top ul.attraction li p {
					font-size:16px;
					color:#0e9149;
					text-align:right;
					padding-right:8px;
				}
                                    .main-content .footer-top ul.attraction li p a {
                                    }
		.main-content .footer-top .secAttraction {
			padding-top:60px;
		}
			.main-content .footer-top .secAttraction h4 {
				color:#0e9149;
			}
                         .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
  .sidebar-nav .navbar ul {
    float: none;
  }
  .sidebar-nav .navbar ul:not {
    display: block;
  }
  .sidebar-nav .navbar li {
    float: none;
    display: block;
  }
  .sidebar-nav .navbar li a {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .main-content .funActivityHolder figure {
      margin-top: 0px;
  }					
	
}
@media (max-width:992px){
	.nav-holder .booking {
		width: 265px;
	}
	.navArea .clearfix {
		text-align: center;
	}
	.navArea .contact-no {
		float: none;
		display: inline-block;
		margin: 10px;
	}
	.navArea .social {
		float: none;
		display: inline-block;
		margin: 10px;
	}
	.header-container {
		height: 750px;
		padding-bottom: 50px;
	}
	}
@media (max-width:768px) {
	.nav-holder .booking {
		width: 100%;
		padding: 0px 20px;
		box-sizing: border-box;
	}
	.navArea .navbar-collapse {
		position: absolute;
		background: #FFF;
		width: 100%;
		z-index: 9;
	}
	.header-container {
		height: 750px;
		padding-bottom: 50px;
	}
	.header-container .carousel, 
	.header-container .item, 
	.header-container .active, 
	.header-container .carousel-inner, 
	.header-container .fill  {
		max-height: 750px;
	}
}
@media (min-width:1200px){
    .logo{
        padding-right: 0;
        z-index: 2;
        position: relative;
    }
    .navArea {
        padding-left: 0;
    }
    .navArea .nav-holder {
        margin-top: 13px;
        margin-left: -46px;
    }
    .navbar-nav>li>a {
        padding: 25px 32px 21px;
    }
    .booking .form-inline .form-control {
    	min-width: 240px;
    }
    
}
@media (min-width:992px) {
		.inner-page-content .facility-details-list > ul > li:nth-child(3n+1) .facility-image-holder {
		background:url(images/facilities-Iogo-bg-1.jpg) no-repeat top right;
		background-size:auto 100%;
	}
	.inner-page-content .facility-details-list > ul > li:nth-child(3n+2) .facility-image-holder {
		background:url(images/facilities-Iogo-bg-2.jpg) no-repeat top right;
		background-size:auto 100%;
	}
	.inner-page-content .facility-details-list > ul > li:nth-child(3n+3) .facility-image-holder {
		background:url(images/facilities-Iogo-bg-3.jpg) no-repeat top right;
		background-size:auto 100%;
	}
	.inner-page-content .facility-details-list > ul > li:nth-child(odd) > div {
				float:left;
			}
			.inner-page-content .facility-details-list > ul > li:nth-child(odd) > div+div, .inner-page-content .facility-details-list > ul > li:nth-child(even) > div+div {
				float:left;
			}
			.inner-page-content .facility-details-list > ul > li:nth-child(even) > div {
				float:right;
			}
			.inner-page-content .facility-details-list > ul > li > div.clearfix {
				float:none !important;
			}
			.inner-page-content .contact-holder {
				float:right;
			}
}
@media (max-width:1199px) and (min-width:992px) {
	.nav-holder .booking {
		float:none;
		width:100%;
		display:inline-block;
	}
	.navbar-nav > li > a {
		padding:25px 32px 21px
	}
	.header-container .nav-holder {
		margin-top:10px;
	}
}
@media (max-width:991px) {
			.main-content .funActivityHolder {
				background:url(images/beach-image.jpg) no-repeat 100% 50% scroll;
				width:100%;
				min-height:200px;
				padding-bottom:40px;
				background-size:cover;
			}
			.logo {text-align:center}
		.main-content .footer-top .secAttraction a.btn-view-more {
			display:block;
			margin-bottom:20px;
		}
		.topFooter .container > div {
			margin-bottom:10px;
		}
		.inner-page-content .facility-details-list > ul > li .facility-image-holder {
			padding:26px 0px;
		}
}
@media (max-width:640px) {
	.main-content .footer-top ul.attraction li {
		display:block;
		width:100%;
		text-align:center;
	}
	.inner-page-content .facility-details-list > ul > li {
		margin:0px;
		padding-bottom:30px;
	}
	.innerHeader h1 {
		 -webkit-text-stroke: 1px black;
		 text-shadow:    3px 3px 0 #000,
    /* Simulated effect for Firefox and Opera
       and nice enhancement for WebKit */
   -1px -1px 0 #000,  
    1px -1px 0 #000,
   -1px  1px 0 #000,
    1px  1px 0 #000;
	}
	
}
@media (min-width:480px) and (max-width:767px) {
					.main-content .funActivityHolder .activityContentRep {
						max-width:739px;
						width:100%;
						float:left;
						height:auto;
						background:url(images/beach-content-rep.png) repeat-y;
						padding:0px;
						background-size:100% auto;
					}
	h2 {
		font-family: 'Lato', sans-serif;
		font-size:40px;
		font-weight:300;
		color:#000;
	}
	.main-content .funActivityHolder .activityContentRep .btn-book {
							font-family: 'Lato', sans-serif;
							background:#fbe806;
							padding:15px 30px;
							font-size:18px;
							color:#000;
							font-weight:900;
							text-align:center;
							display:inline-block;
							margin-top:20px;
							transition:.1s all;
						}
}
@media (max-width:479px) {
	.inner-page-content .facility-details-list > ul > li .facility-image-holder img+img {
		display:none;
	}
	.inner-page-content .facility-details-list > ul > li .facility-image-holder {
			padding:6px 0px;
		}
}
@media (min-width:1400px) {
		.main-content .footer-top {
				background:url(images/footer-orng-corner.png) no-repeat #FFF top right;
			}
}
@media (min-width:1800px) {
	.main-content .funActivityContainer {
			background:url(images/book-section-left-bg.jpg) no-repeat 0% 50%;
			width:100%;
			background-size:30% auto;
		}
			.main-content .funActivityHolder {
				background:url(images/beach-image.jpg) no-repeat 100% 50%;
				width:100%;
				min-height:787px;
				background-size:cover;
			}
}
